BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Requests.SaveRequsetNote Class Reference

## Properties
Guid | PeriodId`[get, set]`
Guid | OcId`[get, set]`
string | Note`[get, set]`

## Property Documentation

## ◆ Note

string BMA.EHR.Application.Requests.SaveRequsetNote.Note
| get set

## ◆ OcId

Guid BMA.EHR.Application.Requests.SaveRequsetNote.OcId
| get set

## ◆ PeriodId

Guid BMA.EHR.Application.Requests.SaveRequsetNote.PeriodId
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Requests/SaveRequsetNote.cs